p.uk-alert.uk-alert-info {
    color: #8a2ec3;
    background: #fdfbff;
}

body.blog article > div[property="image"] {
    float: left;
    margin-right: 30px;
}

figure.wp-block-image {
    border: 1px solid #fff;
    box-shadow: 0px 0px 20px #f1f1f1;
    margin: 60px 0px;
}
img.cat-image {
    max-width: 30%;
    float: right;
    margin-left: 20px;
    margin-bottom: 8px;
    max-height: 280px;
    width: auto;
}

header.woocommerce-products-header {
    display: inline-block;
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 20px;
    padding-bottom: 20px;
}


.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {
    float: right;
    color: white;
    background: #22af22;
    max-width: 300px;
    padding: 10px;
}
.woocommerce #payment #place_order:hover, .woocommerce-page #payment #place_order:hover {
    border-color: #1c881c;
}
.woocommerce a.button.pay {
    background: #22af22;
    color: white;
    width: 100%;
    padding: 0px;
    text-align: center;
}
.woocommerce a.button.cancel {
    background: #e83f3f;
    color: white;
}
 .sku_wrapper, .tagged_as{
    display: none !important;
} 
.tm-sidebar h2 {
    margin-bottom:0px;
}
.posted_in > a:first-of-type {
    padding-left: 10px;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
    width: 80%;
    margin-top:20px;
}
.woocommerce .quantity .qty, .woocommerce-page .quantity .qty {
    border: 1px solid #e8e8e8;
    margin-left: 10px;
}
.woocommerce-page ul.cart_list li img {
    display: none;
}
.tm-sidebar h2 {
    font-size:25px;
}
.uk-navbar-left a img {
    max-width:295px;
}
/*
.uk-section {
    padding-top: 30px;
    padding-bottom: 30px;
}*/
.uk-navbar-nav > li > a {
    text-align: center;
    height: 112px;
}
.tm-sidebar .uk-panel.widget-woocommerce-product-tag-cloud.woocommerce.widget_product_tag_cloud {
    margin-top: -40px;
}
p.woocommerce-mini-cart__empty-message {
    margin: 0px;
}
h1.uk-article-title {
    font-size: 44px;
}
h2 {
    font-size: 28px;
}
.uk-navbar-container {
    border-bottom: 1px solid #f5f5f5;
}
.home .uk-navbar-container {
    border-bottom: 1px solid transparent;
}
p.woocommerce-mini-cart__total.total {
    margin: 0px;
}
.tm-toolbar-default {
    background: #fff;
    border-bottom: 1px solid #f1f1f1;
}
.dog-image.uk-margin {
    width: 530px;
    margin-left: -136px;
}
.uk-card-small .uk-card-body, .uk-card-small.uk-card-body {
    padding: 10px 25px;
}
.uk-accordion-title {
    font-size: 17px;
    font-weight: bold;
}
.uk-accordion-title::before {
    float: left;
    margin-right: 10px;
}
span.uk-icon svg polyline{
    stroke-width:3px;
}
p span.uk-icon svg  {
    margin-right:15px;
}
.tagcloud > a {
    font-size:12px !important;
    display: inline-block;
    width: 100%;
}
.products li {
    list-style-type:none;
}
.woocommerce-loop-product__title {
    font-size:15px;
    font-weight:bold;
}
.uk-navbar-nav>li>a {
    color: #2d2e33;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0px;
}

.uk-navbar-dropdown-nav>li>a {
    color: #3c3c3c;
    padding: 3px 0;
    letter-spacing: 0.2px;
    font-size: 13px;
}
.tm-sidebar .uk-nav-default>li>a {
    text-transform: none;
    letter-spacing: 0.2px;
    font-size: 16px;
    line-height: 14px;
    border-bottom: 1px solid #f3f3f3;
    padding: 12px 0px;
}
.single-product #tab-description h2 {
    display: none;
}
h1.product_title.entry-title {
    font-size: 26px;
}
.single-product .wc-tabs li.description_tab a {
    font-size: 23px !important;
    text-transform: none !important;
    letter-spacing: 0px !important;
    padding-bottom: 16px !important;
}
.single-product .product_meta > span {
    display: flex;
    font-size: 12px;
    border-bottom: 1px solid #e8e8e8;
    padding: 3px;
    max-width: 280px;
}
.quantity label.screen-reader-text {
    font-size: 14px;
    letter-spacing: -0.6px;
}
.single-product div.product p.stock {
    margin-bottom: -20px;
}
h1.entry-title {
    margin-bottom: 60px;
}
.tm-toolbar .textwidget.custom-html-widget {
    font-size: 12.5px;
}
.uk-navbar-nav>li.uk-active>a {
    border-bottom: 6px solid #ffde15;
}
.product-menu-cont .uk-navbar-dropdown {
    min-width:600px;
}
.product-menu-cont ul.uk-nav.uk-navbar-dropdown-nav li {
    width: 50%;
    float:left;
}

.tm-sidebar {
    box-shadow: 4px 10px 20px rgba(0, 0, 0, 0.07);
    padding: 23px;
    margin-left: 40px;
    height: 100%;
    border-top: 6px solid #ffde15;
}
img.attachment-thumbnail.size-thumbnail.wp-post-image {
    width: 265px;
    height: auto;
    margin-right: 25px;
}
h2.blog-heading a {
    text-decoration: none;
    font-size: 21px;
}
.homeslideshow .el-overlay h1 {
    text-align: center;
}
.only-the-best > div {
    max-width: 70%;
}
.only-the-best .el-content.uk-margin-top {
    margin-top: 0px!important;
    font-size:14px;
}
.important-facts span {
    float:left;
    margin-right:10px;
}
.img-button {
    margin-top: -100px !important;
    margin-bottom: 45px !important;
}
.fresh-text.uk-section-default .uk-container {
    max-width: 1350px;
}
.important-facts span svg {
    height: 30px;
}
.xoo-wsc-items-count {
    background-color: #f7d40d;
    color: #ffffff;
    box-shadow: 0 0 4px #000000c9;
    font-weight: bold;
}
.only-the-best .uk-card-default.uk-card-hover:hover {
    background-color: #fff;
    border-color: #ffde16;
    box-shadow: 8px -9px 13px rgba(0, 0, 0, 0.11);
    margin-top: 2px;
    margin-left: -2px;
    margin-bottom: -2px;
    transition: 0.2s;
    margin-right: 2px;
}
.uk-button:hover {
    font-weight: bold;
}
.uk-navbar-dropdown-nav>li>a {
    color: #565656;
    padding: 6px 0;
    letter-spacing: 0.2px;
    font-size: 13px;
}
.uk-tile-default.uk-tile {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.13);
}
input.gform_button {
    border: 0px;
    background: #f5dd18;
    color: #ffffff;
    font-weight: bold;
    padding: 12px 40px;
    cursor: pointer;
    margin: auto !important;
    display: block !important;
}
.border-line.uk-section-default::after {
    background: url(/wp-content/uploads/border-line.png);
    position: absolute;
    display: block;
    width: 100%;
    height: 50px;
    margin-top: -20px;
    content: " ";
    background-repeat: repeat-x;
}

.border-line.uk-section-default::before {
    background: url(/wp-content/uploads/border-line.png);
    position: absolute;
    display: block;
    width: 100%;
    height: 50px;
    content: " ";
    transform: rotate(180deg);
}
.food-calculator .top_label input.medium, .food-calculator .top_label select.medium {
    width: 100% !important;
    padding: 10px !important;
    color: #616161;
    font-size: 15px !important;
}
input#gform_submit_button_1:hover {
    background: #f5d118;
    box-shadow: 2px -2px 9px rgba(0, 0, 0, 0.13);
}
.uk-container-xsmall {
    max-width: 640px;
}
.uk-container-xsmall .uk-tile {
    padding: 30px 40px;
}

.tm-sidebar .uk-nav-default>li.uk-active>a {
    color: #2d2e33;
    background-color: transparent;
    font-weight: 600;
    font-size: 17px;
    text-transform: none;
    letter-spacing: 0.2px;
}

.tm-sidebar .uk-nav-default .uk-nav-sub a {
    color: #565656;
    font-weight: 400;
    font-size: 15px;
    text-transform: none;
    letter-spacing: 0.2px;
    line-height: 20px;
}

.uk-offcanvas-bar {
    background: #f1f1f1;
    width: 320px;
}

.uk-offcanvas-bar .uk-nav-default>li>a, .uk-offcanvas-bar .uk-nav-default>li.uk-parent, .uk-offcanvas-bar .uk-nav-sub>li>a {
    color: #000000 !important;
    text-transform: none;
    letter-spacing: 0.2px;
    font-size: 13px;
    margin: 0px;
    border-bottom: 1px solid #e4e4e4;
}

.uk-offcanvas-bar li.uk-active>a {
    font-weight: bold;
}

.uk-offcanvas-bar a {
    border-bottom: 1px solid #e4e4e4;
}

.uk-offcanvas-bar .uk-panel>:last-child {
    padding-bottom: 50px;
}
.tm-sidebar .tagcloud {
    margin-top: 30px;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    height: 180px;
    width: auto;
    margin: auto;
}

.woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product .woocommerce-loop-product__title, .woocommerce-page ul.products li.product h3 {
    height: 65px;
}

button.single_add_to_cart_button.button.alt {
    font-weight: bold;
}

section.related.products {
    border-top: 1px solid #f1f1f1;
    padding-top: 25px;
}

.uk-tab>.uk-active>a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a, .woocommerce-page div.product .woocommerce-tabs ul.tabs li.active a {
    border-bottom: 4px solid #ffde16;
}

.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    font-size: 16px !important;
    font-weight: bold;
}

.woocommerce-cart .tm-sidebar , .woocommerce-checkout .tm-sidebar {
    display: none;
}

h3#order_review_heading {
    border-bottom: 5px solid #ffde15;
    padding-bottom: 15px;
}

div#order_review {
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
}

.product-slideshow img.el-image {
    border: 5px solid #ffffff;
    border-radius: 290%;
    max-width: 500px !important;
    max-height: 500px !important;
}
.product-slideshow .el-overlay {
    width: 430px;
    background: #f5f5f5;
    bottom: 50px;
    position: absolute;
    padding: 24px;
    border: 5px solid white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.14);
    border-radius: 50px;
}
.product-slideshow .el-overlay h3 {
    color: #000000;
    font-size: 22px;
    padding-bottom: 10px;
}
.product-slideshow .el-overlay .el-content {
    color: #000000;
    font-size: 15px;
}

.tm-sidebar .uk-nav-default .uk-nav-sub li.uk-active>a {
    color: #ffde15;
    font-weight: bold;
}

.tm-sidebar .uk-search-input::placeholder {
    color: #ffffff;
}
.tm-sidebar .uk-search-input {
    background: #ffde15;
    border-radius: 40px;
    border-bottom: none;
}

.tm-sidebar .uk-search-icon {
    color: #ffffff;
}

.tm-sidebar input.uk-search-input:active, .tm-sidebar input.uk-search-input:focus, .tm-sidebar input.uk-search-input:active, .tm-sidebar input.uk-search-input:focus-within {
    background: #f3d000 !important;
    color: #ffffff;
}

.google-reviews {
    position: relative;
    margin-top: -220px;
    background: whitesmoke;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.33);
    padding: 20px 21px 10px;
    border: 7px solid #ffffff;
    border-radius: 50px;
}

.why-so-important {
    max-width: 1000px;
}

.home-important .uk-button {
    margin-bottom: 60px;
}


.woocommerce-account aside#tm-sidebar {
    display: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation {
    max-width: 290px;
    width: 20%;
    border-right: 1px solid #0003;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 78%;
    }

.woocommerce-account .woocommerce-MyAccount-navigation li {
    font-size: 14px;
    text-transform: capitalize;
    line-height: 1.8em;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
    color: #b81d1e !important;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a {
    text-decoration: none;
    font-weight: bold;
}

.woocommerce-account.woocommerce-view-subscription .shop_table {
    box-shadow: 3px 5px 16px 4px #00000036;
    margin-bottom: 70px;
}

.ui-datepicker-calendar td {
    padding: 1px !important;
}


/* Smartphones */
@media (max-width: 480px) { 

    .only-the-best > div {
        max-width: 100%;
    }

    .home-important {
        padding-bottom: 50px !important;
    }

    .homeslideshow .el-overlay h1 {
        font-size: 28px;
        font-weight: bold;
    }

    h1.uk-article-title {
        font-size: 34px;
    }

    h3 {
        font-size: 20px;
    }

    .tm-main:before {
        content: " ";
        background-image: url(/wp-content/uploads/2019/06/mob-sub-banner.png);
        width: 100%;
        height: 90px;
        background-position: bottom;
        margin-top: -40px;
        margin-bottom: 30px;
        background-repeat: no-repeat;
    background-size: cover;
    }

    .tm-sidebar {
        max-width: 370px;
    }

    div#order_review {
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.07);
    }

    .google-reviews {
        margin-top: -100px;
    }

}
/* Smartphones to Tablets */
@media (min-width: 481px) and (max-width: 767px) { 

    .only-the-best > div {
        max-width: 100%;
    }
    
    .home-important {
        padding-bottom: 50px !important;
    }

    .homeslideshow .el-overlay h1 {
        font-size: 28px;
        font-weight: bold;
    }

    h1.uk-article-title {
        font-size: 34px;
    }

    h3 {
        font-size: 20px;
    }

    .tm-main:before {
        content: " ";
        background-image: url(/wp-content/uploads/2019/06/mob-sub-banner.png);
        width: 100%;
        height: 90px;
        background-position: bottom;
        margin-top: -40px;
        margin-bottom: 30px;
        background-repeat: no-repeat;
    background-size: cover;
    }

    .tm-sidebar {
        max-width: 370px;
    }

    .google-reviews {
        margin-top: -100px;
    }
}
/* Tablets */
@media (min-width: 768px) and (max-width: 959px) { 
    body.blog article > div[property="image"] {
        float: none;
        margin-right: 0px;
        width:100%;
    }
    
    .only-the-best > div {
        max-width: 100%;
    }

    .only-the-best ul.uk-slideshow-items {
        width: auto;
        min-height: 720px !important;
    }

    .home-important {
        padding-bottom: 50px !important;
    }

    .tm-main:before {
        content: " ";
        background-image: url(/wp-content/uploads/2019/06/mob-sub-banner.png);
        width: 100%;
        height: 90px;
        background-position: bottom;
        margin-top: -40px;
        margin-bottom: 30px;
        background-repeat: no-repeat;
    background-size: cover;
    }

    .tm-sidebar {
        max-width: 370px;
    }

}
/* Desktop */
@media (min-width: 960px) and (max-width: 1199px) { 

    .woocommerce-billing-fields {
        border-right: 1px solid #f1f1f1;
        padding-right: 20px;
    }

}
/* Large Display */
@media (min-width: 1200px) { 

    .woocommerce-billing-fields {
        border-right: 1px solid #f1f1f1;
        padding-right: 20px;
    }

}
